Can I install EmuNand in SysNand ?

Discussion in '3DS - Flashcards & Custom Firmwares' started by cynosura, Jun 21, 2015.

  1. cynosura
    OP

    cynosura GBAtemp Regular

    Member
    152
    52
    Jun 7, 2015
    France
    Bed
    Hi !
    I want to update my 3ds to 9.2 and NOT the latest firmware (9.8).
    So I want to know if it's possible to update emunand with 3dNUS and after inject EmuNand into SysNand ?
    Thanks !!
     
  2. innercy

    innercy GBAtemp Advanced Fan

    Member
    752
    131
    Oct 22, 2006
    yes u can. that is basically safer solution which we all suggested to everyone.
     
    Ailuros27 likes this.
  3. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    With sysupdater, as long as you're not using the gateway mode to update.
     
    Ailuros27 likes this.
  4. cynosura
    OP

    cynosura GBAtemp Regular

    Member
    152
    52
    Jun 7, 2015
    France
    Bed
    OK so now the question is : How to do that ?
    Sorry, i'm a noob in the 3ds hacking ...

    — Posts automatically merged - Please don't double post! —

    also thanks for your answers ^^
     
  5. innercy

    innercy GBAtemp Advanced Fan

    Member
    752
    131
    Oct 22, 2006
    which one, update directly to sysnand using sysupdater or update emunand n inject to nand?
     
  6. cynosura
    OP

    cynosura GBAtemp Regular

    Member
    152
    52
    Jun 7, 2015
    France
    Bed
    do you think the 1st solution is safer than the 2nd ?
     
  7. innercy

    innercy GBAtemp Advanced Fan

    Member
    752
    131
    Oct 22, 2006
    1st solution is indeed safer. 2nd solution is easier cus u only need to install directly to nand. your choice.
     
  8. cynosura
    OP

    cynosura GBAtemp Regular

    Member
    152
    52
    Jun 7, 2015
    France
    Bed
    ok so I think I'll use sysupdater. in fact before creating this thread I had never heard of sysupdater ... thank you for your great help !!
     
  9. Dean_

    Dean_ GBAtemp Advanced Fan

    Member
    651
    374
    Sep 11, 2014
    Don't inject 9.2 emunand to sysnand. It causes brick
    Emunand is valid when injected to sysnand until 6.x
     
  10. innercy

    innercy GBAtemp Advanced Fan

    Member
    752
    131
    Oct 22, 2006
    im injecting (restore) 9.2 emunand to sysnand, work fine.
     
  11. Dean_

    Dean_ GBAtemp Advanced Fan

    Member
    651
    374
    Sep 11, 2014
    If sysnand is below 7.0 and emunand is 9.x, emunand is not valid.
    Sysupdater is much safer method
     
  12. cynosura
    OP

    cynosura GBAtemp Regular

    Member
    152
    52
    Jun 7, 2015
    France
    Bed
    yes my 3ds is 4.5 so i choose 1st solution (sysupdater)
     
  13. innercy

    innercy GBAtemp Advanced Fan

    Member
    752
    131
    Oct 22, 2006
    i think u misunderstood. i said 1st method is emunand injected. 2nd method is sysupdater. when u asking which one is safer, restroring nand from emunand is safer. just to be clear.
     
  14. happydance

    happydance GBAtemp Advanced Fan

    Member
    585
    83
    Jul 16, 2009
    just leaned it the hard way last night when I bricked mine by using 9.0 emunand, just wish this thread was made a little earlier so I didn't have to do the hard mod last night :lol: